Organizations
Get autopilot monitor settings
Returns the autopilot monitor threshold (in minutes) used to flag conversations the AI has held idle for too long. Admin can read own org; SuperAdmin can read any org.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/organizations/string/autopilot-monitor-settings"{ "success": true, "data": { "thresholdMinutes": 5 }}